UIRDA(4)

NAME
uirda - USB-IrDA bridge support

SYNOPSIS
uirda* at uhub?
irframe* at uirda?

DESCRIPTION
The uirda driver provides support for USB-IrDA bridges that follow the bridge specification and also the following adapters:

ACTiSYS ACT-IR2000U FIR-USB Adapter
Kawatsu KC-180 USB IrDA Device
Extended Systems XTNDAccess IrDA USB (ESI-9685)

Access to the IrDA device is through the irframe(4) driver.

SEE ALSO
irframe(4), usb(4)

HISTORY
The uirda driver appeared in NetBSD 1.6.